<?xml version="1.0" encoding="GB2312"?>
<CONFIG>

<C806ZGL>
    <PD_SETPOINT_A>-0.0126</PD_SETPOINT_A>
    <PD_SETPOINT_B>-0.0294</PD_SETPOINT_B>
    <PD_SETPOINT_C>287.19</PD_SETPOINT_C>

    <!-- SONY_4016: 6, GUANGZI_3011: 114-->
    <DRIVER_SUPPORTED>6</DRIVER_SUPPORTED>
</C806ZGL>

<C806MUF>
    <!-- SONY_4016: 70, GUANGZI_3011: 6-->
    <DRIVER_SUPPORTED>70 6</DRIVER_SUPPORTED>
</C806MUF>

<C806QUO>
    <!-- AW_4016: 12-->
    <DRIVER_SUPPORTED>12</DRIVER_SUPPORTED>
</C806QUO>

<C806QUO_EYE_SAFE_Calib_Config>
    <EEPromIsRead>1</EEPromIsRead>
    <OEMInfoIsRead>1</OEMInfoIsRead>
    <IsNeedEyeSafeProtected>1</IsNeedEyeSafeProtected>
    <PowerCheckMode>0xF1</PowerCheckMode>
    <CurrentCalibMode>0xF2</CurrentCalibMode>
    <CurrentVerifyMode>0xF3</CurrentVerifyMode>
    <PowerModeDefaultExpo>500</PowerModeDefaultExpo>
    <CalibModeDeaultExpo>128</CalibModeDeaultExpo>
    <EyesafeCurrentThreshold>0.1</EyesafeCurrentThreshold>
    <PhasePerMicro>4</PhasePerMicro>
    <PdTarget>184</PdTarget>
    <EMBDLinePrePhase>1</EMBDLinePrePhase>
    <HeightPrePhase>481</HeightPrePhase>
    <ExpoMask>01</ExpoMask>  <!--don't add 0b-->
    <CalibCunrrentMaxLimit>200</CalibCunrrentMaxLimit>
    <CalibCunrrentMinLimit>0</CalibCunrrentMinLimit>
</C806QUO_EYE_SAFE_Calib_Config>

<C806ZGL_EYE_SAFE_Calib_Config>
    <EEPromIsRead>1</EEPromIsRead>
    <OEMInfoIsRead>1</OEMInfoIsRead>
    <IsNeedEyeSafeProtected>1</IsNeedEyeSafeProtected>
    <PowerCheckMode>0x81</PowerCheckMode>
    <CurrentCalibMode>0x82</CurrentCalibMode>
    <PowerModeDefaultExpo>700</PowerModeDefaultExpo>
    <CalibModeDeaultExpo>128</CalibModeDeaultExpo>
    <EyesafeCurrentThreshold>0.1</EyesafeCurrentThreshold>
    <PhasePerMicro>4</PhasePerMicro>
    <MaxTemp>80</MaxTemp>
    <CalibFrame>10</CalibFrame>
    <GuangZiPdbgDiff>60</GuangZiPdbgDiff>
    <ExpoRatio>1000.0</ExpoRatio>
    <CalibItemCnt>2</CalibItemCnt>
    <PowerUsecaseMap index="0" fsmFreq="20080" expo="700" expoMax="700">UsecaseMap</PowerUsecaseMap>
    <CurrentCalibUsecaseMap index="1" fsmFreq="20080" expo="128" expoMax="128">UsecaseMap</CurrentCalibUsecaseMap>
    <ExpoMask>11110</ExpoMask> <!--don't add 0b-->
    <PowOfTwo>2.0</PowOfTwo>
    <CalibCunrrentMaxLimit>200</CalibCunrrentMaxLimit>
    <CalibCunrrentMinLimit>0</CalibCunrrentMinLimit>
</C806ZGL_EYE_SAFE_Calib_Config>

<C806MUF_EYE_SAFE_Calib_Config>
    <EEPromIsRead>1</EEPromIsRead>
    <OEMInfoIsRead>1</OEMInfoIsRead>
    <IsNeedEyeSafeProtected>1</IsNeedEyeSafeProtected>
    <PowerCheckMode>0x0D</PowerCheckMode>
    <CurrentCalibMode>0x11</CurrentCalibMode>
    <CurrentVerifyMode>0x12</CurrentVerifyMode>
    <PowerModeDefaultExpo>500</PowerModeDefaultExpo>
    <CalibModeDeaultExpo>10</CalibModeDeaultExpo>
    <EyesafeCurrentThreshold>0.1</EyesafeCurrentThreshold>
    <PhasePerMicro>4</PhasePerMicro>
    <PdTarget>184</PdTarget>
    <EMBDLinePrePhase>3</EMBDLinePrePhase>
    <HeightPrePhase>483</HeightPrePhase>
    <ExpoMask>111</ExpoMask> <!--don't add 0b-->
    <CalibCunrrentMaxLimit>200</CalibCunrrentMaxLimit>
    <CalibCunrrentMinLimit>0</CalibCunrrentMinLimit>
</C806MUF_EYE_SAFE_Calib_Config>

</CONFIG>
